# Uses of Interface
org.apache.sling.api.request.builder.SlingJakartaHttpServletResponseResult

Packages that use SlingJakartaHttpServletResponseResult
Package
Description
org.apache.sling.api.request.builder

## Uses of SlingJakartaHttpServletResponseResult in org.apache.sling.api.request.builder

Methods in org.apache.sling.api.request.builder that return SlingJakartaHttpServletResponseResult
Modifier and Type
Method
Description
`@NotNull SlingJakartaHttpServletResponseResult`
SlingHttpServletResponseBuilder.`buildJakartaResponseResult()`
Builds the response.